.left_part ul, .left_part li {
	list-style: none;
}

.left_part ul li {
	background-color: #fff;
	margin-bottom: 12px;
	display: inline-block;
	width: 100%;
}

.left_part ul li .image {
	float: left;
	width: 320px;
	max-height: 180px;
	overflow: hidden;
}

.left_part ul li .image a {
	display: inline-block;
	max-width: 100%;
}

.left_part ul li .image img {
	max-width: 100%;
	height: auto;
}

.left_part ul li .image a:hover img {
	-webkit-filter: brightness(1.1);
}

.left_part ul li .article_info {
	float: right;
	display: inline-block;
	width: 350px;
	padding: 0 20px;
}

.left_part ul li .title {
	padding-top: 12px;
}

.left_part ul li .title a {
	color: #000000;
	font-weight: 700;
	font-size: 20px;
	line-height: 1.25;
}

.left_part ul li .title a:hover {
	text-decoration: underline;
}

.left_part ul li .pub_date {
	margin-top: 8px;
	color: #666;
	font-size: 12px;
}

.left_part ul li .pub_date:before {
	content: "";
	position: relative;
	top: -1px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 6px;
	width: 13px;
	height: 13px;
	overflow: hidden;
	background: url("https://i.ntdtv.com/assets/themes/ntd/images/shenyun/CNTD_SY_sprite.png") no-repeat -267px -283px;
}

.left_part ul li .excerpt {
	margin-top: 10px;
	color: #000;
	font-size: 14px;
	line-height: 1.6;
}

.left_part ul li:first-child {
	padding-bottom: 16px;
	background: #fff;
	margin-bottom: 34px;
}

.left_part ul li:first-child .image {
	width: 100%;
	max-height: 100%;
}

.left_part ul li:first-child .image > a {
	display: block;
	overflow: hidden;
	width: 100%;
	height: 377px;
	position: relative;
	text-decoration: none;
}

.left_part ul li:first-child .image > a img {
	width: 100%;
	max-width: 100%;
	min-height: 377px;
	height: auto;
}

.left_part ul li:first-child .title {
	margin: 18px 32px 0;
}

.left_part ul li:first-child .title a {
	padding: 13px 15px 13px 0px;
	width: 635px;
	cursor: pointer;
	color: #000000;
	font-weight: 700;
	font-size: 24px;
	line-height: 1.25;
}

.left_part ul li:first-child .pub_date {
	margin: 18px 32px 0;
	color: #939598;
	font-size: 13px;
}

.left_part ul li:first-child .pub_date:before {
	content: "";
	position: relative;
	top: -2px;
	display: inline-block;
	vertical-align: middle;
	margin-right: 8px;
	width: 13px;
	height: 13px;
	overflow: hidden;
	background: url("https://i.ntdtv.com/assets/themes/ntd/images/shenyun/CNTD_SY_sprite.png") no-repeat -267px -283px;
	-pie-png-fix: true;
}

.left_part ul li:first-child .article_info {
	width: 100%;
	padding: 0;
	float: none;
}

.left_part ul li:first-child .excerpt {
	margin: 10px 32px 0;
	color: #000;
	font-size: 15px;
	line-height: 1.775;
}

.left_part .load_more {
	position: relative;
	display: block;
	margin: 25px auto 0;
	width: 170px;
	height: 42px;
	background: #F6994A;
	text-align: center;
	float: right;
}

.left_part .load_more span a {
	color: #fff;
}

.left_part .load_more:hover {
	background-color: #ffcd5a;
}

.left_part .load_more a {
	width: 100%;
	height: 100%;
	color: #fff;
	font-size: 20px;
	line-height: 42px;
	text-decoration: none;
}